.container{
    background-image: url("../image/Fon.png");
    background-size: cover;
    height: 100vh;
}
.header{
    display: flex;
    background: rgba(0, 0, 0, 0.4);
    height: 60px;
    align-items: center;
}
.welcome{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 80%;
}
.menu::after{
    content: url("../image/line-header.png");
    align-items: center;
    margin-right: 30px;
}
.logo{
    text-decoration: none;
    font-size: 22px;
    text-transform: uppercase;
    margin-left: 80px;
    color: white;
    font-weight: bold;
}
.logo:hover{
    color: #01813F;
}
.vector{
    padding-top: 10px;
    padding-right: 30px;
}
.svg path:hover{
    fill: #01813F;;
}
.login{
    display: flex;
}
.header-text{
    color: white;
    font-size: 14px;
    padding: 3px;
}
.sign-up-bar{
    color: white;
    font-size: 14px;
    padding: 3px;
}
.sign-up-bar:hover{
    color: #01813F
    }
.content{
    display: flex;
    height: calc(100vh - (120px/2));
    align-items: center;
    justify-content: center;
}
.form {
    display: flex;
    flex-direction: column;
    background-color: white;
    width: 444px;
    height: 614px;
    margin:0 auto;
}
.form-head{
    display: flex;
    justify-content: space-between;
    margin: 30px 60px 15px 0;
}
.title-form{
    display: flex;
}
.square{
    background-color: #3CB878;
    padding: 9px;
    margin-right: 45px;
}
.button{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 4px;
    margin: 0 60px;
    padding-bottom: 25px;
}
.facebook{
    display: flex;
    background-color: #305DB8;
    color: white;
    align-items: center;
    padding: 15px 20px 15px 15px;
    border-radius: 4px;
}
.facebook:hover{
    background-color: #022263;
}
.f{
    width:13px;
    height:20px;
    padding-right: 15px;
}
.g{
    width: 30px;
    height: 20px;
    padding-right: 15px;
}
.button-text{
    font-size: 18px;
    vertical-align: center;
    border-left: 1px solid rgba(0,0,0,0.1);
    padding-left: 15px;
}
.google{
    display: flex;
    background-color: #DF4A32;
    color: white;
    align-items: center;
    padding: 15px 20px 15px 15px;
    border-radius: 4px;
}
.google:hover{
    background-color: #AB1F09;
}
.span{
    text-align: center;
    padding: 5px;
    font-size: 14px;
    position: relative;
}
.span::after{
    content: '';
    width: 150px;
    border-bottom: 1px solid #F2F2F2;
    top: 12px;
    position: absolute;
    right: 60px;
}
.span::before{
    content: '';
    width: 150px;
    border-bottom: 1px solid #F2F2F2;
    top: 12px;
    position: absolute;
    left: 60px;
}
.input{
    display: flex;
    flex-direction: column;
    margin: 10px 60px 0 60px;

}
.put{
    margin-bottom: 15px;
    padding: 15px 20px;
    font-size: 14px;
    width: 284px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
.put:hover{
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}

.checkbox-block{
    display: flex;

}
.link{
    color: #3CB878;
    font-size: 14px;
}
.link:hover{
    color: #01813F;
    border-bottom: 2px solid #01813F;
}
.checkbox-block {
    display: block;
    margin-bottom: 15px;
}
.checkbox-block input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.checkbox-block label {
    position: relative;
    cursor: pointer;
}

.checkbox-block label:before {
    content:'';
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #F2F2F2;
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.checkbox-block input:checked + label:after{
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 9px;
    width: 6px;
    height: 14px;
    border: solid #3CB878;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.send {
    margin-bottom: 15px;
    padding: 15px 20px;
    font-size: 14px;
    width: 326px;
    background-color: #3CB878;
    border-radius: 4px;
    border: none;
    color: white;
}
.send:hover{
    background-color: #01813F;
}